Apple blocks older Flash Player plugins

Apple has today tweaked the web plugin blocking mechanism in OS X so that it disables all versions of Adobe Flash Player prior to the latest, version 19.0.0.226 (or 18.0.0.255 if you are still using the old series).

If your Flash Player has just stopped working, it is time to update Flash.

Couldn’t they just do the decent thing and disable all Flash Player plugins, in perpetuity? It would save us all a lot of hassle…